Service Desk - Feature #1303

Add Service Validation to CRUD operations of Pages
19/09/2024 09:42 AM - Praveen kumar Bandi

Status: Ready for Prod Start date: 19/09/2024
Priority: Normal Due date:

Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Add Service Validation to CRUD operations of Pages

History

#1 - 19/09/2024 04:39 PM - Keerthi Karri

- Status changed from New to In Progress

#2 - 24/09/2024 10:23 AM - Keerthi Karri

- Status changed from In Progress to Resolved

#3 - 25/09/2024 10:18 AM - Keerthi Karri

- Status changed from Resolved to Ready for Prod
